Page MenuHomePhabricator

Release new versions of datamodel and serialization and cleanup hacks of mediainfo
Closed, ResolvedPublic

Description

We are done with the submodules, we can now release new versions of the javascript libraries of datamodel and serialization and then we can cleanup all the hacks introduced in mediainfo qunit test runner.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 17 2019, 3:02 AM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 21 2019, 1:42 PM

Change 544951 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[mediawiki/extensions/WikibaseMediaInfo@master] Remove hacks for wikibase.datamodel and wikibase.serialization

https://gerrit.wikimedia.org/r/544951

Change 544951 merged by jenkins-bot:
[mediawiki/extensions/WikibaseMediaInfo@master] Remove hacks for wikibase.datamodel and wikibase.serialization

https://gerrit.wikimedia.org/r/544951

Ladsgroup closed this task as Resolved.Oct 23 2019, 10:56 AM